@import url("menu.css");
/* CSS Document */

@font-face {
    font-family: 'KlavikaRegularRegular';
    src: url('klavika-regular-webfont.eot');
    src: url('klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-regular-webfont.woff') format('woff'),
         url('klavika-regular-webfont.ttf') format('truetype'),
         url('klavika-regular-webfont.svg#KlavikaRegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin: 0; padding: 0;}
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%;font-family: Arial, sans-serif;color:#515151; background: #E6E7E8 url(bg.jpg) no-repeat center top;}
#Form{height:100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
.input {
    outline: 0;
    }
.fh {height: 100%;height: auto\9; }

.tb {/*background: url(tb.png) no-repeat center bottom; height: 80px*/ padding-top:0px;}
.cb {background: url(cb.png) repeat-y 50% 50%;}
.bb {background: url(bb.png) no-repeat 50% 0; height: 60px;}
.bb-blue {background: url(bb-blue.png) no-repeat 50% 0; height: 60px;}
.top-row {height: 160px;}
.logo {padding-right: 53px; padding-bottom: 22px;}
.menu-bg {height: 160px; padding-left:1px;}
.menu-floating {margin-bottom: -21px; margin-left: -2px; position: relative; float: left; z-index: 99999}
.cb-padding {padding: 50px 35px 0px 55px;}
.cb-padding-blue {padding: 50px 35px 0px 55px; background: #ddf0fe;}
.blue-dot {border-top: #00B0EC 1px dotted; padding: 5px 0;}

.divisions-bg {background: url(divisions-bg.jpg) no-repeat 0 44px;}
.bannerpane-divisions {height: 526px;}


.bannerpane {padding: 3px 1px 0 1px;}
.bannerpane-contact {padding-top: 0; border-top: #fff 3px solid;}
.contentpane {padding-bottom: 20px;}
.rightpane {padding-left: 40px; padding-bottom: 20px; width: 260px;}

.login,  a.login:link, a.login:visited, .blue-dot, .blue-dot a:link, .blue-dot a:visited {font: normal 12px/18px  Arial; color: #727171; text-decoration: none;}
a.login:hover, a.login:active, .blue-dot a:hover, .blue-dot a:active {font: normal 12px/18px  Arial; color: #000000; text-decoration: none;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Calibri", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial,  sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin: 4px 0 8px 0;
	padding: 5px 0 5px;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #f23446300
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #00B0EC;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #00B0EC;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #00B0EC;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #f23446300;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: 'KlavikaRegularRegular', Arial;
  font-size: 28px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00B0EC;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: 'KlavikaRegularRegular', Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00B0EC;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #00B0EC;
  margin: 0;
   text-transform: uppercase;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: 'KlavikaRegularRegular', Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00B0EC;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: 'KlavikaRegularRegular', Arial;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00B0EC;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: 'KlavikaRegularRegular', Arial, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #fff;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #00B0EC;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #00B0EC;
}

A:link, A:visited, A:active  {
	text-decoration:  underline;
	color: #000000;
	font-size:14px;
}

A:hover {
	text-decoration: underline;
	color: #000000;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL 
{}

UL LI 
{
    padding-left: 20px;
    list-style-type: disc;
    margin-left:-26px;}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
    margin-left:-22px;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #00B0EC;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}


